<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  24/01/11, 09:52
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('NAVBAR_TITLE', 'Créer un compte');
define('HEADING_TITLE', 'Information de mon compte');
define('TEXT_ORIGIN_LOGIN', '<strong class="notice">REMARQUE :</strong> Si vous avez déjà un compte chez nous, veuillez vous connecter à la page <a href="%s">d\'ouverture de session</a>.');
define('EMAIL_SUBJECT', 'Bienvenue sur ' . STORE_NAME);
define('EMAIL_SUBJECT_CONFIRM', 'Compte à confirmé sur ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Cher M. %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Chère M<sup>me</sup> %s,' . "\n\n");
define('EMAIL_GREET_ML', 'Chère M<sup>lle</sup> %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Cher %s' . "\n\n");
define('CATEGORY_EXTRA_FIELDS', 'Champs complémentaires');

define('TEXT_NEW_SENT_CONFIRM', 'Envoyer un nouvel email de confirmation');
define('TEXT_NEW_SENT_EMAIL', 'Un nouvel email vous a été envoyé' . "\n\n");
define('TEXT_ERROR_EMAIL_NO_FOUND', 'Votre addresse email est inconnu' . "\n\n");
define('TEXT_ERROR_EMAIL_AND_HASH_NO_FOUND', 'Votre addresse email et votre key d\'activation ne sont pas reconnu %s' . "\n\n");
define('TEXT_ACCOUNT_CONFRIMED', 'Votre compte est confirmé' . "\n\n");
?>